'updown set buddy
' 设置合作者窗口为 up-down 控件。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
'  hwndBuddy : Handle to the new buddy window.
Function FF_UpDown_SetBuddy (ByVal hUDM as HWnd, ByVal hwndBuddy as HWnd) as Long

         Function = SendMessage(hUDM, UDM_SETBUDDY, cast(WPARAM,hwndBuddy), 0)

End Function
